
/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Simon Help."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Read about this window in the Simon Help.";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Change these preferences back to the recommended values";

/* Class = "NSTableColumn"; headerCell.title = "Computer Name"; ObjectID = "14"; */
"14.headerCell.title" = "Computer Name";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected computer (the current computer can not be removed)."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Remove the selected computer (the current computer can not be removed).";

/* Class = "NSTableColumn"; headerCell.title = "First Sync"; ObjectID = "55"; */
"55.headerCell.title" = "First Sync";

/* Class = "NSTableColumn"; headerCell.title = "Latest Sync"; ObjectID = "56"; */
"56.headerCell.title" = "Latest Sync";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "65"; */
"65.title" = "Restore Defaults";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "69"; */
"69.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "4Ji-il-ehT"; */
"4Ji-il-ehT.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Af0-d2-BMC"; */
"Af0-d2-BMC.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "E6h-OS-S7I"; */
"E6h-OS-S7I.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "EhO-Hm-ejR"; */
"EhO-Hm-ejR.headerCell.title" = "Version";

/* Class = "NSTextFieldCell"; title = "Store Simon data only on this Mac"; ObjectID = "PrI-KG-AJc"; */
"PrI-KG-AJc.title" = "Store Simon data only on this Mac";

/* Class = "NSButtonCell"; title = "Don't Sync"; ObjectID = "c9e-YV-LTa"; */
"c9e-YV-LTa.title" = "Don't Sync";

/* Class = "NSButtonCell"; title = "Sync via iCloud"; ObjectID = "dwF-Jm-OcF"; */
"dwF-Jm-OcF.title" = "Sync via iCloud";

/* Class = "NSTextFieldCell"; title = "Synchronize Simon data between multiple computers using iCloud"; ObjectID = "gQS-YQ-lPM"; */
"gQS-YQ-lPM.title" = "Synchronize Simon data between multiple computers using iCloud";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lD0-B6-kAB"; */
"lD0-B6-kAB.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "lnF-lu-mtv"; */
"lnF-lu-mtv.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "The following computers have synced this data; the names can be edited, or remove any that are no longer wanted (if used again, they will re-appear)"; ObjectID = "tCd-B3-mqe"; */
"tCd-B3-mqe.title" = "The following computers have synced this data; the names can be edited, or remove any that are no longer wanted (if used again, they will re-appear)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "z80-kp-WOE"; */
"z80-kp-WOE.title" = "Text Cell";
